* { margin: 0; padding: 0; outline: 0; }
body { font: 12px/16px Arial,sans-serif; color: #5b5a5a; text-align: left; background: #ffffff }

a { color: #01136b; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }
a.img img { border: 2px solid #0c3765; }
a.img:hover img { border-color: #c5c5c5; }

input, select, textarea { font-family: Arial, sans-serif; }
 
.ar { display: block; text-align: right; }
.ac { display: block; text-align: center; }
.al { display: block; text-align: left; }
.cl { clear: both; height: 0; font-size: 0; line-height: 0; text-indent: -4000px;  }
.fr { float: right; display: inline; }
.fl { float: left; display: inline; }
.hidden { display: none; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.shell { margin: 0 auto; width: 960px; }


#header .shell { background: url(https://www.hullnumber.com/new/images/header-img.jpg) no-repeat 0 0; }
span#logo { height: 32px; width: 282px; padding: 28px 0 0 35px; }
span#logo a { display: block; height: 32px; background: url(https://www.hullnumber.com/new/images/logo.png); }


#search {  float: right; display: inline; padding: 20px 25px 0 0; width: 233px; height: 121px; position: relative; overflow: hidden; }
#search h2 { text-transform: uppercase; font-size: 18px; font-weight: normal; color: #09229d; margin: 0 0 10px 8px; letter-spacing: 0.05em}
#search label { float: left; display: inline; line-height: 24px; text-transform: uppercase; width: 55px; text-align: center; }
#search .field { float: left; display: inline; background: #fff; border: 1px solid #858585; width: 166px; font-size: 12px; padding: 4px 5px; margin-bottom: 7px; }
#search .submit { display: block; height: 31px; width: 113px; border: 0; cursor: pointer; background: url(https://www.hullnumber.com/new/images/btn-join-now.gif); margin: 0 0 0 auto; }

#navigation { height: 37px; overflow: hidden; margin-top: 6px; }
#navigation ul { list-style: none outside; }
#navigation ul li { float: left; display: inline; height: 37px; margin-right: 1px; }
#navigation ul li.last { margin-right: 0; }
#navigation ul li a { float: left; display: inline; height: 37px; font-size: 0; line-height: 0; text-indent: -4000px; background: url(https://www.hullnumber.com/new/images/nav.gif) no-repeat 0 0; }
#navigation ul li a.nav1 { width: 83px;}
#navigation ul li a.nav2 { width: 170px; background-position: -83px 0; }
#navigation ul li a.nav3 { width: 184px; background-position: -263px 0; }
#navigation ul li a.nav4 { width: 164px; background-position: -456px 0; }
#navigation ul li a.nav5 { width: 80px; background-position: -620px 0; }
#navigation ul li a.nav6 { width: 142px; background-position: -700px 0; }
#navigation ul li a.nav7 { width: 122px; background-position: -842px 0; }

#main { float: left; display: inline; width: 660px; }
#main .box { width: 687px; background: url(https://www.hullnumber.com/new/images/main-box-bg.gif) repeat-y 0 0; }
#main .box .bottom { background: url(https://www.hullnumber.com/new/images/main-box-bottom.gif) no-repeat 0 bottom; }
#main .box .top { background: url(https://www.hullnumber.com/new/images/main-box-top.gif) no-repeat 0 0; height: 100%; padding: 30px 25px; }




#main h1 { font: 30px/34px Arial, sans-serif; color: #032470; }
#main h1.ship-title { font: 36px Arial, sans-serif; color: #032470; }
#main h2,
#sidebar h3 { width: 200px; font: bold 16px/17px Arial, sans-serif; padding: 0 0 7px 15px; border-bottom: 1px solid #b6b5b5; text-transform: uppercase; }
#sidebar h4 { font: bold 14px Arial, sans-serif; text-transform: uppercase; color: #0b3765; margin-bottom: 15px; padding-left: 5px; }

.select-ship { margin-bottom: 25px; }
.select-ship h1 { padding-left: 15px; width: 500px; padding-bottom: 15px; }
.select-ship table { text-transform: uppercase; }
.select-ship table p { padding: 0 10px; text-align: center; }
.select-ship table img { display: block; margin-left: 12px; }

.other-commands {}
.other-commands ul { float: left; display: inline; margin-right: 60px; list-style: none outside; padding: 20px 0; }
.other-commands ul li { font-size: 11px; line-height: 30px; }

.our-mission {
	font-size: 14px;
	line-height: 25px;
	width: 635px;
	padding-top: 10px;
}


#sidebar { float: right; display: inline; width: 240px; margin-right: 25px; padding-top: 35px; background: #ffffff }
#sidebar ul { padding: 20px 15px; }
#sidebar ul li { font-size: 14px; line-height: 30px;  }

.support a.img { margin-bottom: 15px; }

.inner #main { width: 641px; }
.inner #main .box { width: 641px; background-image: url(https://www.hullnumber.com/new/images/inner-main-box-bg.gif); }
.inner #main .box .bottom { background-image: url(https://www.hullnumber.com/new/images/inner-main-box-bottom.gif); }
.inner #main .box .top { background-image: url(https://www.hullnumber.com/new/images/inner-main-box-top.gif); }
.inner #sidebar { width: 265px; }


#sidebar .links h3 { color: #01136b; width: 100%; padding-left: 0; }
#sidebar .links ul { padding: 0; list-style: none outside; border-top: 1px solid #5c5a5a; padding: 10px 0; }
#sidebar .links ul.fl, 
#sidebar .links ul.fr { border-top: 0; padding-top: 0;  }
#sidebar .links ul li a { color: #5b5a5a; }
#main .ship-info { min-height:500px;}
#main .ship-info img.fr { border: 1px solid #6a6969; }
#main .ship-info h1 { float: left; display: inline; width: 404px; text-align: center; margin: 0px 0 10px; font-size: 42px; }
#main .ship-info h1.less { float: left; display: inline; width: 200px; text-align: center; margin: 5px 0 5px; font-size: 30px; }
#main .ship-info h1 small { font-size: 18px; color: #5b5a5a; }
#main .ship-info span.moto { width: 404px; display: block; text-align: center; font-size: 20px; }
#main .ship-info span.crewlist { width: 404px; display: block; text-align: center; }

#boat-info{ margin-top: 10px; padding-top:10px; padding-bottom:10px; border-top: #b6b5b5 1px solid; min-height:55px;}
#boat-info p {padding-bottom: 10px;}
#boat-info li {margin-left: 19px;}
.staff { position: relative; width: 637px; margin: 5px 0px 0px 0px; }
.staff #crew{ width:637px; border-top:#b6b5b5 1px solid; margin-top: 10px; padding-top:30px; border-bottom:none; padding-left:0px;}
.staff th { padding: 0 5px; color: #01136b; font-size: 12px; line-height: 15px; font-weight: normal; border-right: 1px solid #5c5a5a; border-bottom: 1px solid #5c5a5a;}
.staff th.last { border-right: 0; }
.staff tr.even td { background: #dadada;  }
.staff td { line-height: 20px; padding: 0 5px; border-right: 1px solid #5c5a5a; }
.staff td.last { border: 0; }

.specs { position: relative; width: 637px; margin: 5px 0px 0px 0px; }
.specs #detail{ width:637px; border-top:#b6b5b5 1px solid; margin-top: 10px; padding-top:30px; border-bottom:none; padding-left:0px;}
.specs th { padding: 0 5px; color: #01136b; font-size: 12px; line-height: 15px; font-weight: normal; border-right: 1px solid #5c5a5a; border-bottom: 1px solid #5c5a5a;}
.specs th.last { border-right: 0; }
.specs tr.even td { background: #dadada;  }
.specs td { line-height: 20px; padding: 0 5px; border-right: 0px solid #5c5a5a; }

.defin td.last { border: 0; }
.defin { position: relative; width: 637px; margin: 5px 0px 0px 0px; }
.defin #detail{ width:637px; border-top:#b6b5b5 1px solid; margin-top: 10px; padding-top:30px; border-bottom:none; padding-left:0px;}
.defin th { padding: 0 5px; color: #01136b; font-size: 12px; line-height: 15px; font-weight: normal; border-right: 1px solid #5c5a5a; border-bottom: 1px solid #5c5a5a;}
.defin th.last { border-right: 0; }
.defin tr.even td { background: #dadada;  }
.defin td { line-height: 20px; padding: 0 5px; border-right: 0px solid #5c5a5a; }
.defin td.last { border: 0; }

.deploy { position: relative; width: 637px; margin: 5px 0px 0px 0px; }
.deploy #events{ width:637px; border-top:#b6b5b5 1px solid; margin-top: 10px; padding-top:30px; border-bottom:none; padding-left:0px;}
.deploy th { padding: 0 5px; color: #01136b; font-size: 12px; line-height: 15px; font-weight: normal; border-right: 1px solid #5c5a5a; border-bottom: 1px solid #5c5a5a;}
.deploy th.last { border-right: 0; }
.deploy tr.even td { background: #dadada;  }
.deploy td { line-height: 20px; padding: 0 5px; border-right: 0px solid #5c5a5a; }
.deploy td.last { border: 0; }

.photos { position: relative; width: 637px; margin: 5px 0px 0px 0px; }
.photos #crew{ width:637px; border-top:#b6b5b5 1px solid; margin-top: 10px; padding-top:30px; border-bottom:none; padding-left:0px;}
.photos th { padding: 0 5px; color: #01136b; font-size: 12px; line-height: 15px; font-weight: normal; border-right: 1px solid #5c5a5a; border-bottom: 1px solid #5c5a5a;}
.photos th.last { border-right: 0; }
.photos tr.even td { background: #dadada;  }
#.photos td { line-height: 20px; padding: 0 5px; border-right: 1px solid #5c5a5a; }
.photos td.last { border: 0; }

.reunion { position: relative; width: 637px; margin: 5px 0px 0px 0px; }
.reunion #specfics{ width:637px; border-top:#b6b5b5 1px solid; margin-top: 10px; padding-top:30px; border-bottom:none; padding-left:0px;}
.reunion th { padding: 0 5px; color: #01136b; font-size: 12px; line-height: 15px; font-weight: normal; border-right: 1px solid #5c5a5a; border-bottom: 1px solid #5c5a5a;}
.reunion th.last { border-right: 0; }
.reunion tr.even td { background: #dadada;  }
.reunion td { line-height: 20px; padding: 0 5px; border-right: 1px solid #5c5a5a; }
.reunion td.last { border: 0; }


#footer { height: 57px; width: 960px; background: #dadada url(https://www.hullnumber.com/new/images/footer-bg.gif) repeat-x 0 0; margin-top: 10px; padding-top: 20px; border-bottom: 1px solid #bf0202; margin-bottom: 10px; width: 960px; }
#footer p span { padding: 0 23px; }
#footer p.ac { padding-top: 15px; }
